Subject: SC22/WG20 on internationalization created

From: Keld J|rn Simonsen <[email-masked]>
Date: Sun, 17 Nov 91 04:56:00 +0100

SC22/WG20 held its first meeting in Sunnyvale, CA, USA this week.
As the group now gas formed, and is (very:-) relatied to i18n,
the membership of the WG has been added to the [email-masked] list.

A new email list [email-masked] has also been created to conduct
the work of the WG.

Keld